@font-face {
    font-family: 'tramites';
    src: url("fonts/tramites.eot?-sfeswf");
    src: url("fonts/tramites.eot?#iefix-sfeswf") format('embedded-opentype'), url("fonts/tramites.woff?-sfeswf") format('woff'), url("fonts/tramites.ttf?-sfeswf") format('truetype'), url("fonts/tramites.svg?-sfeswf#tramites") format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
    background-color: #f7f5f5;
    margin: 0;
    padding: 0;
    font-family: "Arial",sans-serif;
    font-size: 16px;
    color: #3C3C3E;
}
h1,h2,h3,h4,h5,h6{
    color: #A98F45;
    padding: 0;
    margin: 0;
}
a{
    margin-top: 0;
    color: #A98F45;

}
p{
    padding: 0;
    margin: 0;
}
hr{
    border: 1px solid #cacaca;
}
/*FONT INCON*/
#boxHome .ico:hover,#boxHome .ico{
    background: none !important;
}
#boxHome h2,#boxHome h3{
    padding: 10px !important;
}
#main_container{
    min-height: 494px !important;
}
.ico:hover{
    background: #fbc118;
    text-decoration: none;
}
.ico{
    font-family: 'tramites';
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-transform: none;
    background:none repeat scroll 0 0 #AA8F48;
    padding: 5px;
    border-radius: 3px;
    color:#FFFFFF;
    text-decoration: none;
}
.ico-user:before {
    font-family: 'tramites';
    content: "\e600";
}
.ico-home:before {
    font-family: "tramites";
    content: "\e601";
}
.ico-edit:before {
    font-family: "tramites";
    content: "\e602";
}
.ico-clock:before {
    font-family: "tramites";
    content: "\e603";
}
.ico-comment:before {
    font-family: "tramites";
    content: "\e604";
}
.ico-admin:before {
    font-family: "tramites";
    content: "\e605";
}
.ico-informe:before {
    font-family: "tramites";
    content: "\e606";
}
.ico-adjunto:before {
    font-family: "tramites";
    content: "\e607";
}
.ico-tramite:before {
    font-family: "tramites";
    content: "\e608";
}
.ico-info:before {

    content: "\e611";
}
.ico-remove:before {
    content: "\e612";
}
.success:before {
    content: "\e609";
    color: #093;
    font-size: 18pt;
    vertical-align: middle;
    margin-right: 5px;
}
.error:before {
    content: "\e610";
    margin-right: 5px;
}
/*END FONT INCON*/


.update{
    text-decoration: none;
}

input[type='text'],input[type='password']{
    padding: 0.3em 0.5em;
    border: 1px solid #CCCCCC;
    color: #3C3C3E;
    width: 200px;
}

select{
    padding: 0.3em 0.5em;
    border: 1px solid #CCCCCC;
    color: #3C3C3E;
	font-size:9pt;
   /* width: 350px;*/
}
.login input{
    padding: 0.3em 0.5em;
    border: 1px solid #CCCCCC;
    color: #3C3C3E;
    width: 260px;
    height: 28px;

}
.login table{
    margin:  0  0 0 270px !important;
    border:none;
    padding: 0 !important;
    /*margin: 0 !important;*/
    width: auto !important;


}
.login table td{
    border: none !important;
    height: auto !important;
    width:  auto !important;
}
.login .boton-submit{
    background: url(../images/iniciar-sesion.png);
    width: 98px;
    height:  96px;
    border: none;
    cursor: pointer;
}
.login .panel_izq{
    display: inline-block;
    vertical-align: top
}
.login .panel_der{
    display: inline-block;
    padding: 0 0 0 15px;
    vertical-align: top;
    width: 300px;
}


.pag_container{

    width: 1080px;
    margin: 0 auto;
    position: relative;

}
#top_menu {
    background: #fdd200;
    margin-top: -3em;
    height: 45px;
    width: 100%;
    border-bottom:5px solid black; 
}
#top_menu nav {
    margin-top: 22px;
    border-top: 3px solid #3c3c3e;
}
#main_footer{
    background: none repeat scroll 0 0 #BFBFBF;
    min-height: 120px;
    font-size:  15px;
}
#main_footer ul{
    margin: 0;
    padding: 0;

}
#main_footer ul li:last-child{
    border: none;
}
#main_footer ul li{
    display: inline-block;
    vertical-align: top;
    border-right: 2px solid #3C3C3E;
}
#main_footer ul li a{
    text-decoration: none;
    color: #3C3C3E;
    padding: 2px 7px;
    margin: 0px;


}
nav{
    background: #fdd200;
    height: 36px;
    width: 100%;


}
nav .opcion-lateral {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;

}
nav .opcion-lateral li{
    display: inline-block;
    vertical-align: top;
}
nav .opcion-lateral li a{
    height: 30px;
    display: block;
    padding-top: 6px;
    padding-left: 5px;
    padding-right:  5px;
    text-decoration: none;
    color:black;
    font-family: "Arial",sans-serif; 
}
nav  ul{
    margin: 0 auto;
    padding: 0;
    list-style: none;
    width: 1080px;




}
nav  ul li{
    display: inline-block;
    vertical-align: top;
    position: relative;
    font-size: 14pt;

}
nav ul li a{
    height: 30px;
    display: block;
    padding-top: 6px;
    padding-left: 5px;
    padding-right:  5px;
    text-decoration: none;
    color:black;
    font-family: "Arial",sans-serif; 

}
nav  ul li a:hover{
    text-decoration: none;
    background-color: black;
    color:#fdd200;
}
.active{
    height: 30px;
    background-color: black;
    color:#fdd200 !important; 
}
nav  ul li  ul{
    display: none;
    background-color: #fdd200;
    position: absolute;
    width: 200px;
    z-index: 9000;

    /*top: -5px;*/
}
nav  ul li ul li{
    display: block;
    height: auto !important;
    font-size: 16px !important;
}

/*:::::::::::::::::POPUP:::::::::::::::::*/
.popup input{
    border: 1px solid #CCCCCC;
    color: #333333;
    margin: 2px 0 0 1px;
    padding: 3px;
}

.popup select{
    border: 1px solid #CCCCCC;
    color: #333333;
    margin: 2px 0 0 1px;
    padding: 3px;
	width:350px;
}

.popup .tabla_trazabilidad {
    border-collapse: collapse;
    border-spacing: 0;
}
.popup .tabla_trazabilidad td{
    border: 1px solid #cacaca;
    padding: 2px 3px;


}
.popup{
    min-width: 500px;
    min-height: 200px;
    z-index: 1001;
    position: fixed;
    background-color: white;
    border-bottom:  10px solid #B4B4B4;
    display: none;
    max-height: 90%;
    margin-top: -250px;
}
.popup  form{padding: 19px 10px !important;}
.popup  h1,.popup  h3{  
    background-color: #FED201 !important;
    border-bottom: 5px solid #3B3C3E;
    color: #3B3C3E;
    padding: 20px;
    position: absolute;
    top: 0;
    width: 96.3%;
}
.titulo_ajax{  
    background-color: #FED201 !important;
    border-bottom: 5px solid #3B3C3E;
    color: #3B3C3E;
    padding: 20px 80px 20px 13px;
    top: 0;
    min-width: 700px;
    /*max-width: 620px;*/
    /*position: absolute;*/
    /*width: 90%;*/
}
.popup > div{
    max-height: 90%;
    overflow-y: auto;

}
#cerrar{
    background-color: #FED201;
    border: 1px solid #3B3C3E;
    border-radius: 45px;
    color: #3B3C3E;
    cursor: pointer;
    font-family: Arial;
    font-size: 37pt;
    padding: 0 14px;
    position: absolute;
    right: 29px;
    text-align: center;
    top: 10px;
    z-index: 10;

}
.fondo{
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: fixed;
    display: none;
    z-index: 1000;

}
/*:::::::::::::::::END POPUP:::::::::::::::::*/

/*:::::::::::::::::::ESTILO TABLA::::::::::::::::::::::::*/
table {
    font-size: 0.7em;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}
table th {
    background: #3c3c3e;
    color: #fff;
    font-family: "Ropa Sans", arial, sans-serif;
    padding: 1em;
    text-align: center;
}
.celda_titulo{
    background: #3c3c3e;
    color: #fff;
    font-family: "Ropa Sans", arial, sans-serif;
    padding: 1em;
    text-align: center;
    height: 14px;

}
.celda_contenido{
    
    color: #fff;
    font-family: "Ropa Sans", arial, sans-serif;
    padding: 1em;
    border:none;

}

table td,table tbody td {
    border-bottom: 1px solid #bfbfbf;
    padding: 0 1em 0 0;
    height: 50px;
}
table span.color-devuelto,
table span.color-enproceso,
table span.color-enproceso-comparendos,

table span.color-enproceso-documentosasegurado,
table span.color-enproceso-firmascompania,
table span.color-enproceso-improntas,
table span.color-enproceso-ct–copias,
table span.color-enproceso-prenda,
table span.color-enproceso-fiscalia,
table span.color-enproceso-prenda–fiscalia,
table span.color-enproceso-dijin,
table span.color-enproceso-desintegracion,
table span.color-enproceso-desblindaje,
table span.color-enproceso-impuestos,
table span.color-enproceso-comparendos,
table span.color-enproceso-impuestos–comparendos,
table span.color-enproceso-desvinculacion,
table span.color-enproceso-susesion,
table span.color-enproceso-postulacion,
table span.color-auditado,
table span.color-radicado,
table span.color-radicado-entramite,
table span.color-terminadotransito,
table span.color-anulado,
table span.color-lesiones,
table span.color-investigacion,
table span.color-embargado,
table span.color-rechazado,
table span.color-liquidacionxprimas,
table span.color-liquidacionxreposicion,
table span.color-liquidacionxsaldofinanciera,
table span.color-finalizado,
table span.color-recuperado,
table span.color-verificacion,
table span.color-arreglodirecto-tramite,
table span.color-arreglodirectoterminado,
table span.color-reposicion, 
table span.color-objetado{
    float: left;
    padding: 2em 0.1em;
    width: 6px;
}

table .color-lesiones,
table .color-embargado,
table .color-verificacion,
table .color-investigacion,
table .color-objetado
 {
    background-color: #e54028;
    color: #6b0901;
}

table .color-devuelto,
table .color-recuperado,

table .color-arreglodirectoterminado,
table .color-arreglodirecto-tramite{
    background-color: #CCC;
    color: #000;
}

table .color-enproceso,
 .color-enproceso-comparendos,
.color-enproceso-documentosasegurado,
table .color-enproceso-firmascompania,
table .color-enproceso-improntas,
table .color-enproceso-ct–copias,
table .color-enproceso-prenda,
table .color-enproceso-fiscalia,
table .color-enproceso-prenda–fiscalia,
table .color-enproceso-dijin,
table .color-enproceso-desintegracion,
table .color-enproceso-desblindaje,
table .color-enproceso-impuestos,
table .color-enproceso-comparendos,
table .color-enproceso-impuestos–comparendos,
table .color-enproceso-desvinculacion,
table .color-enproceso-susesion,
table .color-enproceso-postulacion
 {
    background-color: #baba01;
    color: #605d01;
}
/*table .color-auditado {
    background-color: #66A3E0;
    color: #0066CC;
}*/
table .color-radicado,
table .color-radicado-entramite,
table .color-rechazado {
    background-color: #d77e04;
    color: #703f05;
}
table .color-terminadotransito, table .color-auditado, table .color-finalizado{
    background-color: #fdd200;
    color: #7a6405;
}

table .color-liquidacionxprimas,
table .color-liquidacionxreposicion,
table .color-liquidacionxsaldofinanciera,
table .color-reposicion {
    background-color: #FFE97D;
    color: #7a6405;
}
/*table .color-finalizado {
    background-color: #DDB700;
    color: #7a6405;
}*/
table .color-anulado {
    background-color: white;
    color: black;
}
table .edit {
    text-align: center;
}
table .edit a {
    background: #aa8f48;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    padding: 0.5em;
}
table .edit a:hover {
    background: #fbc118;
    text-decoration: none;
}
table .estado {
    overflow: hidden;
}
table .estado p {
    padding: 1em;
    background-image: url("../images/corner.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    font-weight: bold;
}
table .placa {
    font-size: 1.5em;
    vertical-align: middle;
}
table .placa2 {
    font-size: 2.5em;
    vertical-align: middle;
    color: black;
}
table .subtitulo {
    background: #3c3c3e;
    color: #fdd200;
    text-align: left;
    height: 18px;
    padding: 7px;
}
table .subtitulo td {
    padding: 0.5em !important;
}
table .titulo {
    background: #fbc118;
    color: #3c3c3e;
    font-size: 1.3em;
    text-align: left;
    height: 18px;
    padding: 7px;
    font-weight:bold;

}
table .titulo td {
    padding: 0.5em !important;
    height: 33px;
}


/*:::::::::::::::::::END ESTILO TABLA::::::::::::::::::::::::*/
/*::::::::::::::: TABLA PARA CONSULTAS :::::::::::::::::::*/
.busqueda{

    margin: 0 !important;
    text-align: left;
}
.busqueda td{
    border:none;
    height: auto !important;

}
/*::::::::::::::: END TABLA PARA CONSULTAS :::::::::::::::::::*/
.izquierda{
    width: 700px;
    text-align: left;
    display: table-cell;
    vertical-align: top;
    padding-bottom: 10px;
}
.izquierda2{
    width: 800px;
    text-align: left;
    display: table-cell;
    vertical-align: top;
    padding-bottom: 10px;
}
.derecha{
    width: 300px;
    display: table-cell;
    vertical-align: top;
    padding: 12px 10px;
}
.derecha2{
    width: 200px;
    display: table-cell;
    vertical-align: top;
    padding: 12px 10px;
}
/*::::::::::::::ESTILO BOTONES:::::::::::*/
.fr_tramite select{
    padding: 8px !important;
    width: 426px !important;
}
.fr_tramite input[type='text']{
    padding: 8px !important;
    width: 410px !important;
}
.btn_buscar_tramite{
    background: url(../images/btn-buscar-tramite-big.png);
    width: 129px;
    height:  129px;
    border: none;
    cursor: pointer;
}
.edit-tramite2{
    background: url(../images/btn-refrescar-datos.png);
    width: 129px;
    height:  129px;
    border: none;
    cursor: pointer;
}
.edit-tramite{
    background: url(../images/btn-crear-tramite2.png);
    width: 129px;
    height:  129px;
    border: none;
    cursor: pointer;
}

.add_seguimiento{
    background: url(../images/icono-clock.png);
	background-repeat:no-repeat;
    width: 120px;
    height: 30px;
    border: none;
    cursor: pointer;
	padding-left:30px;
	padding-top:10px;
	color:#000;
	font-weight:bold;
	font-size:12pt;
	}
.crear-tramite{
    background: url(../images/btn-crear-tramite.png);
    width: 129px;
    height:  129px;
    border: none;
    cursor: pointer;
}
/*::::::::::::::END ESTILO BOTONES:::::::::::*/
.usuario-login{
    margin-top: -70px;
    /* padding-right: 20px;*/
    position: absolute;
    /*right: -34px;*/
    text-align: right;
    /*top: -36px;*/
    width: 1080px;
}

.error{
    background-color: #FFA1A1;
    border:1px solid #6C0903;
    font-family: "tramites";
    color: #6b0901;
    padding: 5px;
    font-size: 12px;
    margin: 5px;
}
.success{
    background: #bfbfbf;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 0.5em 0 0.5em 2.8em;
    text-align: left;
    font-family: "tramites";
    margin: 5px;
    vertical-align: middle;
}
/*::edit tramite*/
.edit-info1{
    background-color: #CECECE;
    border-top: 5px solid #B4B4B4;
    display: table-cell;
    padding: 10px;
    position: absolute;
    right: 0;
    top: 0;
    width: 150px;
}
.adjunto-delete:before{
    font-family: "tramites";
    content: "\e612";
    color:white;
    background-color: #AA8F48;
    padding: 2px;
    border-radius: 5px;
    font-size: 20px !important;
    cursor: pointer;
    /*font-weight: normal;*/
}
.adjunto-view:before{
    font-family: "tramites";
    content: "\e611";
    color:white;
    background-color: #AA8F48;
    padding: 2px;
    border-radius: 5px;
    font-size: 20px !important;
    cursor: pointer;
    /*font-weight: normal;*/
}
.adjunto-requisito:before{
    font-family: "tramites";
    content: "\e607";
    color:white;
    background-color: #AA8F48;
    padding: 2px;
    border-radius: 5px;
    font-size: 20px !important;
    cursor: pointer;
}
.comentario-requisito:before{
    font-family: "tramites";
    content: "\e604";
    color:white;
    background-color: #3C3C3E;
    padding: 3px;

    font-size: 14px;
    cursor: pointer;
}
.fecha{
    width: 70px !important;
}
.triangulo_top_left {
    border-right: 30px solid rgba(0, 0, 0, 0);
    border-top: 50px solid #E8E6E7;
    height: 0;
    margin-top: -16px;
    position: absolute;
    width: 0;    
}
.fondo-td{
    background-image: url(../images/fondo_td.png);
    background-position: -13px center;

}
/*.tabla_requisitos tbody tr:hover,.tabla_requisitos tbody td:hover{
    background-color: #FED201 !important;
    background-image:none;
    z-index: 1000;
    
}*/
.detalle_tramite{
    position: absolute;
    right: -15px;
    width: 200px;

}
.detalle_tramite span,.detalle_tramite label{
    background-color: #CACACA;
    display: block;
    padding: 1px 10px;


}
.detalle_tramite .valor{
    font-size: 35px;
}
.detalle_tramite input[type='submit']{
    margin-left: 28px;
}
.detalle_tramite .detalle_tiutlo{
    background-color: #FED201;
    margin-top: -33px;
    padding: 45px 5px 10px;
}
.ver-trazabilidad{
    background-color: #3C3C3E;
    text-align: center ;
    padding: 10px 0px !important;
}
.ver-trazabilidad a{
    color: white;
}
.ver-trazabilidad .ico-clock{
    background-color: #FED201;
    padding: 5px;
    border-radius: 2px;
    display: inline-block;
    color: white;
    margin-left: 5px;

}

/*:::MENU LATERAL::*/
.menu_izquierda{
    display: table-cell;
    vertical-align: top;
    width: 210px;
    background-color: #3C3C3E;
    margin-right: 10px;
    border-right: 3px solid #3C3C3E;
    padding: 10px;
    color: #FBC118;
    border-right: 10px solid #F7F5F5;



}

.menu_izquierda input[type='text'],.menu_izquierda select{
	font-size:9pt;
    min-width: 70px !important
	

}
.data-requisito {
    display: table-cell;
    vertical-align: top;
    width: 900px;
}
.btn-buscar-t{
    background-image: url(../images/btn-buscar-tramite-big.png);
    width: 129px;
    height:  129px;
    border: none;
    cursor: pointer;
}
.placa_input{
    font-size: 20px;
    font-weight: bold;

}
/*::::::::::::INICIO::::::::::::::*/
#boxHome,
#right {
    display: inline-block;
    vertical-align: top;
}
#boxHome {
    margin: 1em 1em;
    width: 65%;
}
#boxHome h2 {
    font-size: 2em;
}
#boxHome span {
    color: #fff;
    font-size: 2em;
}
#boxHome #admin {
    background: #aa8f48;
}
#boxHome #admin a,
#boxHome #admin h2 {
    color: #fff;
}
#boxHome #admin h2 {
    border-bottom: 1px solid #fff;
}
#boxHome #informes {
    background: #213a34;
}
#boxHome #informes a,
#boxHome #informes h2 {
    color: #fff;
}
#boxHome #informes h2 {
    border-bottom: 1px solid #fff;
}
#boxHome #tramites {
    background: #fbc118;
}
#boxHome #tramites a {
    color: #000;
}
#boxHome #tramites h2 {
    border-bottom: 1px solid #3c3c3e;
}
#boxHome .box {
    border-bottom: 6px solid #3c3c3e;
    -webkit-border-radius: 0.3em;
    border-radius: 0.3em;
    cursor: pointer;
    display: inline-block;
    padding: 0.5em 0.2em;
    margin: 0 0.2em;
    text-align: center;
    vertical-align: top;
    min-width: 26.7%;
}
#boxHome .submenu {
    margin: 0;
    padding-left: 0;

    /*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";*/
    /*filter: alpha(opacity=0);*/
    display: none;
    /*height: 0;*/
}
#right {
    padding: 0.3em;
    border-right: 1px solid #bfbfbf;
    width: 28%;
}
#right h3 {
    color: #aa8f48;
    font-size: 1.5em;
    text-transform: uppercase;
}
#right p {
    font-family: "Ropa Sans", arial, sans-serif;
    text-transform: uppercase;

}
#right .buscar {
    border-bottom: 1px solid #bfbfbf;
}
#right .buscar form button,
#right .buscar form input {
    display: inline-block;
    vertical-align: middle;
}
#right .buscar form button {
    background: none;
    border: none;
    width: 27%;
}
#right .buscar form button img {
    width: 100%;
}
#right .buscar form input {
    text-transform: uppercase;
    font-size: 2em;
    padding: 0.1em 0.5em;
    width: 54%;
}
#right .recientes table {
    font-family: "Ropa Sans", arial, sans-serif;
}
#right .recientes table td {
    text-align: left;
    text-transform: uppercase;
    padding: 0.4em 0.3em;
}
#right .recientes table a {
    color: #3c3c3e;
}
#right .recientes table a:hover {
    text-decoration: none;
}
#right .recientes table .desc {
    text-align: left;
    width: 42%;
}
#right .recientes table .placa {
    font-family: "Arial", sans-serif;
    font-weight: bold;
}
/*:::::::::::::::::::::::END INICIO::::::::::::::::::*/
.progress-bar {
    background: #bfbfbf;
    -webkit-border-radius: 2em 2em;
    border-radius: 2em 2em;
    /*padding: 0.5em;*/
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    transition: all ease-in-out 0.5s;
    margin-bottom: 6px;
}
.progress-bar .bar {
    background: #fdd200;
    background: -o-linear-gradient(#fdd200, #fbc118);
    background: -ms-linear-gradient(#fdd200, #fbc118);
    background: -webkit-linear-gradient(#fdd200, #fbc118);
    background: -moz-linear-gradient(#fdd200, #fbc118);
    background: linear-gradient(#fdd200, #fbc118);
    -webkit-border-radius: 2em 2em;
    border-radius: 2em 2em;
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px rgba(0,0,0,0.75);
    /*padding: 0.2em;*/
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    transition: all ease-in-out 0.5s;
}
.progress-bar .bar span {
    font-family: "Ropa Sans", arial, sans-serif;
    font-size: 0.9em;
}
.titulo_filtro{
    background-color: #FBC118;
    color: #3C3C3E;
    margin: -9px;
    padding: 8px;
}
.pdf_table{
    width: 300px !important;
    border:none;
    height: auto !important;
    margin: 0 !important;
    padding: 0 !important;
}
.pdf_table tr td{
    border:none;
    height: auto !important;
    width: auto !important;
    padding: 0 !important;
    margin: 0 !important;
    text-align: left;
}